<div>
    <h2 id="1"><strong>Governing Law and Jurisdiction</strong></h2>
    <ol>
        <li>
            In interpreting this agreement, Japanese law shall be the governing law.
        </li>
        <li>
            In the event of a dispute regarding this service, Tokyo District Court shall be the exclusive jurisdiction.
        </li>
    </ol>
</div>
